Bug 843772 - Where is the plowshare.conf
Where is the plowshare.conf
Status: CLOSED NOTABUG
Product: Fedora EPEL
Classification: Fedora
Component: plowshare (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 06:33 EDT by Christopher Meng
Modified: 2012-08-20 20:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-20 20:16:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2012-07-27 06:33:21 EDT
I can't find it.Can anyone tell me?
Comment 1 Elder Marco 2012-07-27 08:38:53 EDT
Hello, 

This file is not part of the package. You must to create it. Please run the command

$ man plowshare.conf

for more information.
Comment 2 Christopher Meng 2012-07-28 03:14:10 EDT
Why not create one when installation?

Is this file 'optional' or not?
Comment 3 Elder Marco 2012-07-28 09:14:29 EDT
This file stores options given at command line. It's a custom file. The commands plowdown, plowup, plowdel and plowlist have their default options and don't need this file.

Note You need to log in before you can comment on or make changes to this bug.